/* CSS Document */
/*News Room Main Page - Jani*/
div#newsroommaincontainer { width:100%; position:relative;}
div#newsroommaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#newsroommaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:435px; _height:443px;}
div#newsroommaincontent p {  padding:15px 15px 0 20px;}
div#newsroommaincontent ul {  padding:20px 15px 0 20px;}
div#newsroommaincontent ul li { padding:0; margin:0;}
div#newsroommaincontent ul li h3 { font-size:11px;}
div#newsroommaincontent ul li h3 a {color:#9F4D01;}
div#newsroommaincontent ul li h3 a:hover {color:red;}
div#newsroommaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#newsroommaincontent ul li p a { color:#595959;}
div#newsroommaincontent ul li p a:hover { color:#FF0000;}


/*NewsLetter Page - JPaner*/
div#newslettercontainer { width:100%; position:relative;}
div#newslettermenu{background:url(/images/autoterminalrevamp/newsletter_btn.gif) no-repeat right; width:352px; height:18px;margin-left:8px;}
div#newslettermenu ul{font-size:11px; font-weight:bold;padding-top:4px;}
div#newslettermenu ul li{display:inline;}
div#newslettermenu ul li a{color:#13705A;}
div#newslettermenu ul li a:hover{ text-decoration:underline;}
div#newslettermenu ul li a.press{padding-left:27px;}
div#newslettermenu ul li.news{padding-left:20px; color:#FF0808;}
div#newslettermenu ul li a.library{padding-left:25px;}
div#newsletterbody{background:url(/images/autoterminalrevamp/newsroom_bg.gif) no-repeat; width:550px;height:485px;}
div#newsletterbody hr{width:530px; margin-left:10px;}
div#newsletterheader{padding:16px 0 0 10px;width:530px; }
div#newsletterheader h2{font-size:12px;padding:6px 0 6px 10px; background:#EDECEB; color:#13705A; margin:0 0 30px 0;}
div#newsletterheader  h5 {text-align:center; height:30px;padding-top:20px;}
div#newslettercontent{margin-left:5px; height:340px; width:550px;}
div#newslettercontent h5{width:120px; height:15px; background-color:#EDECEB; float:left; margin:0 2px 2px 2px; padding:5px 0 0 15px;}
div#newslettercontent h5.subject{width:380px;}
div#newslettercontent ul {display:inline;}
div#newslettercontent ul li{width:120px; height:10px;float:left; margin:0 2px 0px 2px; padding:5px 0 0 15px;}
div#newslettercontent ul li.issue{width:380px; height:10px;float:left; margin:0 2px 0px 2px; padding:5px 0 0 15px;}
div#newslettercontent ul li.issue a{color:#13705A;}
div#newslettercontent ul li.issue a:hover{color:#FF0000; text-decoration:none;}
div#newslettercontent h5.issue{ width:340px; }
div#newslettercontent a{color:#13705A; cursor: pointer;}
div#newslettercontent a:hover{text-decoration:underline;}
div#newslettercontent  p{width:120px; height:15px; float:left; margin:0 2px 02px; padding:2px 0 0 15px; font-size:11px;}
div#newslettercontent  span{ float:left; width:340px; padding:2px 0 0 15px; font-size:11px;}


/*Press Release - JPaner*/
div#pressreleasecontainer { width:100%; position:relative;}
div#pressreleasemenu{background:url(/images/autoterminalrevamp/pressrelease_btn.gif) no-repeat right; width:352px; height:18px;margin-left:8px;}
div#pressreleasemenu ul{font-size:11px; font-weight:bold;padding-top:4px;}
div#pressreleasemenu ul li{display:inline;}
div#pressreleasemenu ul li a{color:#13705A;}
div#pressreleasemenu ul li a:hover{ text-decoration:underline;}
div#pressreleasemenu ul li.press{padding-left:27px; color:#FF0808;}
div#pressreleasemenu ul li a.news{padding-left:20px;}
div#pressreleasemenu ul li a.library{padding-left:25px;}
div#pressreleasebody{background:url(/images/autoterminalrevamp/newsroom_bg.gif) no-repeat; width:550px;height:485px;}
div#pressreleasebody hr{width:530px; margin-left:10px;}
div#pressreleaseheader{padding:16px 0 0 10px;width:530px; }
div#pressreleaseheader h2{font-size:12px;padding:6px 0 6px 10px; background:#EDECEB; color:#13705A; margin:0 0 30px 0;}
div#pressreleaseheader  h5 {text-align:center; height:30px;padding-top:20px;}
div#pressreleasecontent{margin-left:5px; height:340px; width:550px; min-height:472px;}
div#pressreleasecontent h5{width:120px; height:15px; background-color:#EDECEB; float:left; margin:0 2px 20px 2px; padding:5px 0 0 15px;}
div#pressreleasecontent h5.issue{ width:340px; }
div#pressreleasecontent a{color:#13705A; cursor: pointer;}
div#pressreleasecontent a:hover{text-decoration:underline;}
div#pressreleasecontent p{width:120px; height:15px; float:left; margin:0 2px 02px; padding:2px 0 0 15px; font-size:11px;}
div#pressreleasecontent span{ float:left; width:340px; padding:2px 0 0 15px; font-size:11px;}


/*Email Library - JPaner*/
div#emailcontainer { width:100%; position:relative;}
div#emailmenu{background:url(/images/autoterminalrevamp/emaillibrary_btn.gif) no-repeat right; width:352px; height:18px;margin-left:8px;}
div#emailmenu ul{font-size:11px; font-weight:bold;padding-top:4px;}
div#emailmenu ul li{display:inline;}
div#emailmenu ul li a{color:#13705A;}
div#emailmenu ul li a:hover{ text-decoration:underline;}
div#emailmenu ul li a.press{padding-left:27px;}
div#emailmenu ul li a.news{padding-left:20px;}
div#emailmenu ul li.library{padding-left:25px; color:#FF0808;}
div#emailbody{background:url(/images/autoterminalrevamp/newsroom_bg.gif) no-repeat; width:548px;height:485px;}
div#emailbody hr{width:530px; margin-left:10px;}
div#emailheader{padding:16px 0 0 10px;width:530px; }
div#emailheader h2{font-size:12px;padding:6px 0 6px 10px; background:#EDECEB; color:#13705A; margin:0 0 30px 0;}
div#emailheader h5 {text-align:center; height:30px;padding-top:20px;}
div#emailcontent{margin-left:5px; height:340px; width:540px;}
div#emailcontent h5.date{width:140px; height:15px; _height:20px;background-color:#EDECEB; float:left; margin:0 2px 10px 2px; padding:5px 0 2px 10px;}
div#emailcontent h5.subject{ width:360px; _width:380px;_height:20px; min-height:16px;float:left;margin:0 2px 10px 2px; padding: 5px 3px 2px 15px;background-color:#EDECEB;}

div#emailcontent ul {display:inline; font-size:11px;}
div#emailcontent ul li {padding:0 0 3px 0; line-height:130%;}
div#emailcontent .subject{float:left;padding: 0px; margin-left:13px; width:360px;_width:375px;}
div#emailcontent .date{width:130px;_width:140px; float:left;padding: 0 10px 0 15px;}
div#emailcontent ul li a{color:#13705A;}
div#emailcontent ul li a:hover{color:#FF0000;}

div#emailcontent a:hover{text-decoration:underline;}
div#emailcontent p{width:120px; height:15px; float:left; margin:0 2px 02px; padding:2px 0 0 15px; font-size:11px;}
div#emailcontent span{ float:left; width:340px; padding:2px 0 0 15px; font-size:11px;}